
Sprint-1 - Task #1660

Extranet Menu Navigation

08/26/2019 03:20 PM - Yazan Awad

Status: Closed Start date: 09/02/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.70 hours

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Subtasks:

Bug # 1730: Page Settings not syncing with the Page style. Closed

History

#1 - 08/26/2019 03:53 PM - Yazan Awad

- Subject changed from Menu Navigation to Extranet Menu Navigation

#2 - 08/26/2019 04:04 PM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#3 - 09/01/2019 09:17 AM - Zaid Shakboua

- File [MoSA Portal] Extranet_Slide_FRD.docx added

#4 - 09/01/2019 09:18 AM - Zaid Shakboua

- File deleted ([MoSA Portal] Extranet_Slide_FRD.docx)

#5 - 09/01/2019 09:18 AM - Zaid Shakboua

- File deleted ([MoSA Portal] Extranet_Menu_Nav_FRD.docx)

#6 - 09/01/2019 09:18 AM - Zaid Shakboua

- File [MoSA Portal] Extranet_Menu_Nav_FRD.docx added

#7 - 09/02/2019 01:54 PM - Yazan Awad

- Related to Bug #1732: Search icon issue added

#10 - 09/02/2019 05:05 PM - Yazan Awad

Dear Zaid please add the "Draft Page" to the FRD.

#11 - 09/02/2019 05:44 PM - Zaid Shakboua

- File [MoSA Portal] Extranet_Menu_Nav_FRD.docx added
#12 - 09/08/2019 10:46 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

#14 - 09/08/2019 10:53 AM - Yazan Awad

- Related to Bug #1732: Search icon issue added

#16 - 09/09/2019 09:20 AM - Yazan Awad

- Status changed from Open to Closed

This task can be closed after pushing the Core Feature bugs to the next sprint, thank you.

#17 - 09/09/2019 09:20 AM - Yazan Awad

- File [MoSA Portal] - Extranet Menu Navigation - Links.xlsx added

- File [MoSA Portal] - Extranet Menu Navigation -Content Item.xlsx added

- File [MoSA Portal] - Extranet Menu Navigation -Mega Menu.xlsx added

- File [MoSA Portal] - Extranet Menu Navigation -Page.xlsx added

#18 - 09/15/2019 09:06 AM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

Files

[MoSA Portal] Extranet_Menu_Nav_FRD.docx 4.11 MB 09/01/2019 Zaid Shakboua

[MoSA Portal] Extranet_Menu_Nav_FRD.docx 4.2 MB 09/02/2019 Zaid Shakboua

[MoSA Portal] - Extranet Menu Navigation -Content Item.xlsx 18.2 KB 09/09/2019 Yazan Awad

[MoSA Portal] - Extranet Menu Navigation - Links.xlsx 20 KB 09/09/2019 Yazan Awad

[MoSA Portal] - Extranet Menu Navigation -Mega Menu.xlsx 18.1 KB 09/09/2019 Yazan Awad

[MoSA Portal] - Extranet Menu Navigation -Page.xlsx 20.9 KB 09/09/2019 Yazan Awad
